---
names:
  full: Microsoft Entra ID Custom Banned Password List is not enforced
  contextual: Custom Banned Password List is not enforced
description: Microsoft Azure provides a Global Banned Password policy that applies
  to Azure administrative and normal user accounts. This is not applied to user accounts
  that are synced from an on-premise Active Directory unless Microsoft Entra ID Connect
  is used and you enable EnforceCloudPasswordPolicyForPasswordSyncedUsers.
impossible: true
type: COMPLIANCE_POLICY
categories:
  - SECURITY
frameworkMappings:
  - "/frameworks/cis-azure-v5.0.0/05/08"
  - "/frameworks/cloudaware/identity-and-access-governance/credential-lifecycle-management"
